# CertifyMaster Data Visualization

This project provides a simple and effective way to visualize the data related to the courses offered on CertifyMaster.

## Overview

CertifyMaster is an educational platform that offers a variety of free courses across multiple categories, including General, Security, and Databases. This project leverages Matplotlib to create insightful visual representations of course data, making it easier for users to understand course distribution by category, expiration type, and provider.

![Untitled](https://github.com/user-attachments/assets/fb01d757-bb10-49ad-902b-04d5fdee7d53)


## Features

- **Bar Chart**: Displays the number of free courses available in each category.
- **Pie Chart**: Illustrates the distribution of courses by expiration type (Unknown, Unlimited, Limited Time).
- **Horizontal Bar Chart**: Shows the number of courses offered by top providers (Cisco, RedHat, Google, AWS, and Others).

## Requirements

To run this visualization, you will need:

- Python 3.x
- Matplotlib
- NumPy

You can install the required packages using pip:

```bash
pip install matplotlib numpy
